import { FC } from 'react'
import ContextBlueTooth from "@/use/contextBlueTooth"
import { Provider } from 'react-redux'
import configStore from './store'

import './app.scss'

const store = configStore()
const App:FC = ({children}) => {
  return (
        <ContextBlueTooth>
          <Provider store={store}>
            {children}
          </Provider>
        </ContextBlueTooth>
  )
}

export default App